
D-Link DGS-1210-52/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black
Model DGS-1210-52/ME/A1A
53 specifications
- Memory128 MB
- Noise49.7 dB
- Type1U
- ColourBlack
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity48
Overview
- Memory
- 128 MB
- Noise
- 49.7 dB
- Type
- 1U
- Colour
- Black
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 48
- Brand
- D-Link
- Category
- Network Switch
- Model
- DGS-1210-52/ME/A1A
- Part number
- DGS-1210-52/ME/A1A
- Also known as
- D-Link DGS-1210-52/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black
Specifications
53 specifications in 14 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L2 |
| Quality of Service (QoS) support | Yes |
| Web-based management | Yes |
| System event log | Yes |
| MIB support | RFC1213 MIB II, RFC1493 Bridge MIB, RFC1907 SNMPv2 MIB, RFC1757, 2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1398, 1643, 1650, 2358, 2665 Ether-like MIB, RFC2674, 4363 802.1p MIB, RFC 2233, 2863 IF MIB, RFC 2618 RADIUS Authentication Client MIB, RFC 2620 RADIUS Accounting Client MIB, RFC 2925 Ping & T |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 48 |
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| SFP module slots quantity | 4 |
| Console port | RJ-45 |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ah |
| 10G support | No |
| Port mirroring | Yes |
| Flow control support | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Number of VLANs | 4094 |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 16000 entries |
| Switching capacity | 56 Gbit/s |
| Throughput | 41.7 Mpps |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP server, DHCP client |
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| MAC address filtering | Yes |
| SSH/SSL support | Yes |
| Security algorithms | 802.1x RADIUS, SNMP, SSH, SSH-2, SSL/TLS |
| Static port security | Yes |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
Protocols
| Specification | Value |
|---|---|
| Management protocols | IPv4/IPv6, Telnet, TFTP, SNMP, RMON, LLDP, BootP/DHCP, SNTP |
| Supported network protocols | IPv4/IPv6, Telnet, TFTP, SNMP, RMON, LLDP, BootP/DHCP, SNTP, DHCP, ICMP, TCP, L2PT, STP, RSTP, MSTP |
Design
| Specification | Value |
|---|---|
| Rack mounting | Yes |
| Stackable | Yes |
| Form factor | 1U |
| Product colour | Black |
| LED indicators | Activity, Link, Power, Yes |
| Number of fans | 1 fan(s) |
| Safety | CE, CE LVD, UL/cUL |
Performance
| Specification | Value |
|---|---|
| Memory type | DDR3-SDRAM |
| Internal memory | 128 MB |
| Noise level | 49.7 dB |
| Mean time between failures (MTBF) | 334101 h |
Power
| Specification | Value |
|---|---|
| AC input voltage | 100 - 240 V |
| AC input frequency | 50 - 60 Hz |
| Power consumption (typical) | 38.27 W |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | -5 - 50 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 90% |
| Storage relative humidity (H-H) | 5 - 90% |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 440 mm |
| Depth | 210 mm |
| Height | 44 mm |
Packaging content
| Specification | Value |
|---|---|
| Manual | Yes |
Certificates
| Specification | Value |
|---|---|
| Certification | FCC class A, CE class A, VCCI, C-Tick, BSMI, CCC |
What people say
Reviews & ratings
D-Link DGS-1210-52/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black
No reviews yet
Be the first to tell others how D-Link DGS-1210-52/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare D-Link DGS-1210-52/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black
All network switch comparisons- D-Link DGS-1210-52/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black vsD-Link 28-Port Gigabit Stackable Smart Managed Switch includingCompare specs
- D-Link DGS-1210-52/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black vsD-Link 52-Port Gigabit Stackable Smart Managed Switch includingCompare specs
- D-Link DGS-1210-52/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black vsD-Link DGS-1210-28/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U BlackCompare specs
- D-Link DGS-1210-52/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black vsD-Link Business Wireless Plus L - 24 AP upgrade for DWS-3160-24PCCompare specs
- D-Link DGS-1210-52/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black vsAllied Telesis FS970M/48 Managed L2/L3 Fast Ethernet (10/100) Power over Ethernet (PoE) GreyCompare specs
- D-Link DGS-1210-52/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black vsZyxel MGS3700-12C Managed L2 Gigabit Ethernet (10/100/1000) 1U BlackCompare specs
- D-Link DGS-1210-52/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black vsDell PowerConnect N4032 Managed L3Compare specs
- D-Link DGS-1210-52/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black vsAllied Telesis AT-FS970M/8PS-50 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) GreyCompare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB



















